diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_2/UpgradeRole.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_2/UpgradeRole.java
index 5d72c1dbc93b21..1d88a4984a58e7 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_2/UpgradeRole.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_2/UpgradeRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_0_2;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_3/UpgradeRole.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_3/UpgradeRole.java
index 3bf191029be8b9..2b0b82ed46478c 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_3/UpgradeRole.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_3/UpgradeRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_0_3;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeAccountEntry.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeAccountEntry.java
index 2a78d5c7ff3acc..31436f079a961a 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeAccountEntry.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeAccountEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_1_0;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeSchema.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeSchema.java
index 0b6447de087579..4fdf7056db3811 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeSchema.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/UpgradeSchema.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_1_0;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/util/AccountEntryTable.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/util/AccountEntryTable.java
index 4c48e44656155a..c7804a9ef14ea4 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/util/AccountEntryTable.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_0/util/AccountEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_1_0.util;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_1/UpgradeAccountEntry.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_1/UpgradeAccountEntry.java
index 8c5a47a42e36bb..1906ec64ccc1c7 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_1/UpgradeAccountEntry.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_1_1/UpgradeAccountEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_1_1;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_2_0/UpgradeSchema.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_2_0/UpgradeSchema.java
index 04ee21d03cfc17..be9adbd4db144e 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_2_0/UpgradeSchema.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_2_0/UpgradeSchema.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_2_0;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryBaseImpl.java
index 4a3221134f93ec..0c5fcc69a709f1 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryCacheModel.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryCacheModel.java
index 9b1309578a4dd5..3efc6678aa0c46 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryCacheModel.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryImpl.java
index d25b8decad2c30..dda10fcfda46d0 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryModelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryModelImpl.java
index 3995fb2e01993b..2d84da0cee75b2 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryModelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelBaseImpl.java
index 3326b7633a32bd..a2b06adb50b6e4 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelCacheModel.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelCacheModel.java
index 1643c42626dcb9..448fc732c341ba 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelCacheModel.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelImpl.java
index a243bba035ba6d..0fd4911e778114 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelModelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelModelImpl.java
index 5bd5c0de5a8f01..7633dcc0c9ca0e 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelModelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryOrganizationRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelBaseImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelBaseImpl.java
index 0998c2c4c8cec3..e1f8eb6790352e 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelBaseImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelCacheModel.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelCacheModel.java
index f2c17799902450..302ad4d0d0d206 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelCacheModel.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelImpl.java
index baff2ba552e918..24a6440c3c280d 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelModelImpl.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelModelImpl.java
index 758544dca571fb..42e30d2d316ab2 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelModelImpl.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/model/impl/AccountEntryUserRelModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.model.impl;
